{
  "build": "py37_0",
  "build_number": 0,
  "channel": "https://repo.anaconda.com/pkgs/main/osx-64",
  "constrains": [],
  "depends": [
    "certifi >=2016.09",
    "python >=3.7,<3.8.0a0"
  ],
  "extracted_package_dir": "/usr/local/anaconda3/pkgs/setuptools-40.7.3-py37_0",
  "features": "",
  "files": [
    "bin/easy_install",
    "lib/python3.7/site-packages/__pycache__/easy_install.cpython-37.pyc",
    "lib/python3.7/site-packages/easy_install.py",
    "lib/python3.7/site-packages/pkg_resources/__init__.py",
    "lib/python3.7/site-packages/pkg_resources/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/__pycache__/py31compat.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/__init__.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/appdirs.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/pyparsing.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/six.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/appdirs.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__about__.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__init__.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/__about__.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/_compat.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/_structures.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/markers.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/requirements.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/specifiers.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/utils.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/version.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/_compat.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/_structures.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/markers.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/requirements.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/specifiers.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/utils.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/version.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/pyparsing.py",
    "lib/python3.7/site-packages/pkg_resources/_vendor/six.py",
    "lib/python3.7/site-packages/pkg_resources/extern/__init__.py",
    "lib/python3.7/site-packages/pkg_resources/extern/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/pkg_resources/py31compat.py",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/PKG-INFO",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/SOURCES.txt",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/dependency_links.txt",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/entry_points.txt",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/top_level.txt",
    "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/zip-safe",
    "lib/python3.7/site-packages/setuptools/__init__.py",
    "lib/python3.7/site-packages/setuptools/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/_deprecation_warning.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/archive_util.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/build_meta.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/config.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/dep_util.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/depends.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/dist.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/extension.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/glibc.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/glob.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/launch.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/lib2to3_ex.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/monkey.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/msvc.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/namespaces.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/package_index.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/pep425tags.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/py27compat.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/py31compat.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/py33compat.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/sandbox.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/site-patch.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/ssl_support.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/unicode_utils.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/version.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/wheel.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/__pycache__/windows_support.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_deprecation_warning.py",
    "lib/python3.7/site-packages/setuptools/_vendor/__init__.py",
    "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/pyparsing.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/six.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__about__.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__init__.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/__about__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/_compat.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/_structures.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/markers.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/requirements.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/specifiers.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/utils.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/version.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/_compat.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/_structures.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/markers.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/requirements.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/specifiers.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/utils.py",
    "lib/python3.7/site-packages/setuptools/_vendor/packaging/version.py",
    "lib/python3.7/site-packages/setuptools/_vendor/pyparsing.py",
    "lib/python3.7/site-packages/setuptools/_vendor/six.py",
    "lib/python3.7/site-packages/setuptools/archive_util.py",
    "lib/python3.7/site-packages/setuptools/build_meta.py",
    "lib/python3.7/site-packages/setuptools/cli-32.exe",
    "lib/python3.7/site-packages/setuptools/cli-64.exe",
    "lib/python3.7/site-packages/setuptools/cli.exe",
    "lib/python3.7/site-packages/setuptools/command/__init__.py",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/alias.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_egg.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_rpm.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_wininst.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/build_clib.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/build_ext.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/build_py.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/develop.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/dist_info.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/easy_install.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/egg_info.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/install.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/install_egg_info.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/install_lib.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/install_scripts.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/py36compat.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/register.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/rotate.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/saveopts.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/sdist.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/setopt.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/test.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/upload.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/__pycache__/upload_docs.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/command/alias.py",
    "lib/python3.7/site-packages/setuptools/command/bdist_egg.py",
    "lib/python3.7/site-packages/setuptools/command/bdist_rpm.py",
    "lib/python3.7/site-packages/setuptools/command/bdist_wininst.py",
    "lib/python3.7/site-packages/setuptools/command/build_clib.py",
    "lib/python3.7/site-packages/setuptools/command/build_ext.py",
    "lib/python3.7/site-packages/setuptools/command/build_py.py",
    "lib/python3.7/site-packages/setuptools/command/develop.py",
    "lib/python3.7/site-packages/setuptools/command/dist_info.py",
    "lib/python3.7/site-packages/setuptools/command/easy_install.py",
    "lib/python3.7/site-packages/setuptools/command/egg_info.py",
    "lib/python3.7/site-packages/setuptools/command/install.py",
    "lib/python3.7/site-packages/setuptools/command/install_egg_info.py",
    "lib/python3.7/site-packages/setuptools/command/install_lib.py",
    "lib/python3.7/site-packages/setuptools/command/install_scripts.py",
    "lib/python3.7/site-packages/setuptools/command/launcher manifest.xml",
    "lib/python3.7/site-packages/setuptools/command/py36compat.py",
    "lib/python3.7/site-packages/setuptools/command/register.py",
    "lib/python3.7/site-packages/setuptools/command/rotate.py",
    "lib/python3.7/site-packages/setuptools/command/saveopts.py",
    "lib/python3.7/site-packages/setuptools/command/sdist.py",
    "lib/python3.7/site-packages/setuptools/command/setopt.py",
    "lib/python3.7/site-packages/setuptools/command/test.py",
    "lib/python3.7/site-packages/setuptools/command/upload.py",
    "lib/python3.7/site-packages/setuptools/command/upload_docs.py",
    "lib/python3.7/site-packages/setuptools/config.py",
    "lib/python3.7/site-packages/setuptools/dep_util.py",
    "lib/python3.7/site-packages/setuptools/depends.py",
    "lib/python3.7/site-packages/setuptools/dist.py",
    "lib/python3.7/site-packages/setuptools/extension.py",
    "lib/python3.7/site-packages/setuptools/extern/__init__.py",
    "lib/python3.7/site-packages/setuptools/extern/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/setuptools/glibc.py",
    "lib/python3.7/site-packages/setuptools/glob.py",
    "lib/python3.7/site-packages/setuptools/gui-32.exe",
    "lib/python3.7/site-packages/setuptools/gui-64.exe",
    "lib/python3.7/site-packages/setuptools/gui.exe",
    "lib/python3.7/site-packages/setuptools/launch.py",
    "lib/python3.7/site-packages/setuptools/lib2to3_ex.py",
    "lib/python3.7/site-packages/setuptools/monkey.py",
    "lib/python3.7/site-packages/setuptools/msvc.py",
    "lib/python3.7/site-packages/setuptools/namespaces.py",
    "lib/python3.7/site-packages/setuptools/package_index.py",
    "lib/python3.7/site-packages/setuptools/pep425tags.py",
    "lib/python3.7/site-packages/setuptools/py27compat.py",
    "lib/python3.7/site-packages/setuptools/py31compat.py",
    "lib/python3.7/site-packages/setuptools/py33compat.py",
    "lib/python3.7/site-packages/setuptools/sandbox.py",
    "lib/python3.7/site-packages/setuptools/script (dev).tmpl",
    "lib/python3.7/site-packages/setuptools/script.tmpl",
    "lib/python3.7/site-packages/setuptools/site-patch.py",
    "lib/python3.7/site-packages/setuptools/ssl_support.py",
    "lib/python3.7/site-packages/setuptools/unicode_utils.py",
    "lib/python3.7/site-packages/setuptools/version.py",
    "lib/python3.7/site-packages/setuptools/wheel.py",
    "lib/python3.7/site-packages/setuptools/windows_support.py"
  ],
  "fn": "setuptools-40.7.3-py37_0.tar.bz2",
  "license": "MIT",
  "license_family": "MIT",
  "link": {
    "source": "/usr/local/anaconda3/pkgs/setuptools-40.7.3-py37_0",
    "type": 1
  },
  "md5": "1b206d2272e211cccb79418a583e8f03",
  "name": "setuptools",
  "package_tarball_full_path": "/usr/local/anaconda3/pkgs/setuptools-40.7.3-py37_0.tar.bz2",
  "paths_data": {
    "paths": [
      {
        "_path": "bin/easy_install",
        "file_mode": "text",
        "path_type": "hardlink",
        "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
        "sha256": "7d8cb796688b07706383f874a0981d7b548c0dadd2e8c3a06b550678eb1b6b85",
        "sha256_in_prefix": "05098186fd0556110ef2438d6e90fdeef03408a0bcc69f1d32376a7714d4d86e",
        "size_in_bytes": 261
      },
      {
        "_path": "lib/python3.7/site-packages/__pycache__/easy_install.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0f5c1430484e769316a323c4b38cead7956c794e2dd80d8163b71ec039ee7186",
        "sha256_in_prefix": "0f5c1430484e769316a323c4b38cead7956c794e2dd80d8163b71ec039ee7186",
        "size_in_bytes": 272
      },
      {
        "_path": "lib/python3.7/site-packages/easy_install.py",
        "path_type": "hardlink",
        "sha256": "3030bdbede40c43b175f9a9c2a5073d939d6e93a6ebff0286e77e1089f57dcf3",
        "sha256_in_prefix": "3030bdbede40c43b175f9a9c2a5073d939d6e93a6ebff0286e77e1089f57dcf3",
        "size_in_bytes": 126
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/__init__.py",
        "path_type": "hardlink",
        "sha256": "77bc3fcaa083dfd959134faac615973d8a1cfa965cdc6da60fb114db18512e93",
        "sha256_in_prefix": "77bc3fcaa083dfd959134faac615973d8a1cfa965cdc6da60fb114db18512e93",
        "size_in_bytes": 104720
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "c6ff105a77b34ad6520455d3fc4670489ea43268a90a3480c48e1fe605685611",
        "sha256_in_prefix": "c6ff105a77b34ad6520455d3fc4670489ea43268a90a3480c48e1fe605685611",
        "size_in_bytes": 96816
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/__pycache__/py31compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "027b971e955af8779b8e6a39aed90479f178f0542207c9bf4442853b2709c24e",
        "sha256_in_prefix": "027b971e955af8779b8e6a39aed90479f178f0542207c9bf4442853b2709c24e",
        "size_in_bytes": 585
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/__init__.py",
        "path_type": "hardlink",
        "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
        "sha256_in_prefix": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
        "size_in_bytes": 0
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "1a5c50e53e6078c28c5e71c97a275158ed24ffe77a74e1dbc5519ff5ba782940",
        "sha256_in_prefix": "1a5c50e53e6078c28c5e71c97a275158ed24ffe77a74e1dbc5519ff5ba782940",
        "size_in_bytes": 148
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/appdirs.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0dab29b60948eb1e0b0dafbbdd77cec17c0c007441fab14dc46572301173a06c",
        "sha256_in_prefix": "0dab29b60948eb1e0b0dafbbdd77cec17c0c007441fab14dc46572301173a06c",
        "size_in_bytes": 20636
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/pyparsing.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "48955f6b1f9c0725e9b6d1af0e8f3e63d5b9ce4541c51b1eb948c961a75a55b0",
        "sha256_in_prefix": "48955f6b1f9c0725e9b6d1af0e8f3e63d5b9ce4541c51b1eb948c961a75a55b0",
        "size_in_bytes": 202991
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/__pycache__/six.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "ecd0c53bc14f54eaa7fa71efb2112c114c477b490eb32985f191e09bd50f36a4",
        "sha256_in_prefix": "ecd0c53bc14f54eaa7fa71efb2112c114c477b490eb32985f191e09bd50f36a4",
        "size_in_bytes": 24349
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/appdirs.py",
        "path_type": "hardlink",
        "sha256": "3227af504bafde5fe6408487e52174b210e4fc13611c7cd88803eb4f72133782",
        "sha256_in_prefix": "3227af504bafde5fe6408487e52174b210e4fc13611c7cd88803eb4f72133782",
        "size_in_bytes": 24701
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__about__.py",
        "path_type": "hardlink",
        "sha256": "ce47023d337fe9370b5b436b960d35efaf91d5043f5953d39bcb33d51e3e1e33",
        "sha256_in_prefix": "ce47023d337fe9370b5b436b960d35efaf91d5043f5953d39bcb33d51e3e1e33",
        "size_in_bytes": 720
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__init__.py",
        "path_type": "hardlink",
        "sha256": "fef35a7394ebcf0b2bcdb38521b17ee5c1ea73f63668f4f60fbceb211d3a04ea",
        "sha256_in_prefix": "fef35a7394ebcf0b2bcdb38521b17ee5c1ea73f63668f4f60fbceb211d3a04ea",
        "size_in_bytes": 513
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/__about__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "b11b8bfef8a273ca6ceeb22eec5f648b6136e82ab32c3b42c379d913f1cc72fb",
        "sha256_in_prefix": "b11b8bfef8a273ca6ceeb22eec5f648b6136e82ab32c3b42c379d913f1cc72fb",
        "size_in_bytes": 684
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d4f6467377ae26f8482c416b91ca34878eacd2997d4cb1e77459a12477adf717",
        "sha256_in_prefix": "d4f6467377ae26f8482c416b91ca34878eacd2997d4cb1e77459a12477adf717",
        "size_in_bytes": 522
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/_compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "ee3bbd7fbe2110fbc45843fedd3aa9b40a255082e25bf02a80430db3a265737f",
        "sha256_in_prefix": "ee3bbd7fbe2110fbc45843fedd3aa9b40a255082e25bf02a80430db3a265737f",
        "size_in_bytes": 974
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/_structures.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "e08ce25e373b59b6d7b8ce79be63bd7b3309bc44c87300795725083f28345a88",
        "sha256_in_prefix": "e08ce25e373b59b6d7b8ce79be63bd7b3309bc44c87300795725083f28345a88",
        "size_in_bytes": 2826
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/markers.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "39cbac39fe0df447f5147aedf0def66acd28e04a86c24daa6924c850933e3431",
        "sha256_in_prefix": "39cbac39fe0df447f5147aedf0def66acd28e04a86c24daa6924c850933e3431",
        "size_in_bytes": 8834
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/requirements.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "13abbb5985ad193c24158f420638f584635674ac1522412d009254409c2a5e98",
        "sha256_in_prefix": "13abbb5985ad193c24158f420638f584635674ac1522412d009254409c2a5e98",
        "size_in_bytes": 3839
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/specifiers.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "b25ac47cb913ed2f9abbd0b2fbbb4718b64c61b5a2146b0f55c9f6cd9ddfbe7b",
        "sha256_in_prefix": "b25ac47cb913ed2f9abbd0b2fbbb4718b64c61b5a2146b0f55c9f6cd9ddfbe7b",
        "size_in_bytes": 19752
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/utils.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "3b80dca099d61432d4cd2e6a80f98e113053a4c71edaf77108fe3cbb7a3d24d5",
        "sha256_in_prefix": "3b80dca099d61432d4cd2e6a80f98e113053a4c71edaf77108fe3cbb7a3d24d5",
        "size_in_bytes": 453
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/__pycache__/version.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "1d289e4f90a22eeb02115812ab525fe55cbcd3e2ae60dd3dc1f0afd8e57508d7",
        "sha256_in_prefix": "1d289e4f90a22eeb02115812ab525fe55cbcd3e2ae60dd3dc1f0afd8e57508d7",
        "size_in_bytes": 10519
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/_compat.py",
        "path_type": "hardlink",
        "sha256": "562fc0d2b0107876d4f9af57d2db75c909bd46a92041b0d2c73470f16954f640",
        "sha256_in_prefix": "562fc0d2b0107876d4f9af57d2db75c909bd46a92041b0d2c73470f16954f640",
        "size_in_bytes": 860
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/_structures.py",
        "path_type": "hardlink",
        "sha256": "448984089e1cff04e5693618c1960b1c489e6c331a00998ad683c0461c354f9a",
        "sha256_in_prefix": "448984089e1cff04e5693618c1960b1c489e6c331a00998ad683c0461c354f9a",
        "size_in_bytes": 1416
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/markers.py",
        "path_type": "hardlink",
        "sha256": "b8470106d1afcea96d82702ba9bf5ce11adc2275decc32e8b35e336c11e1589a",
        "sha256_in_prefix": "b8470106d1afcea96d82702ba9bf5ce11adc2275decc32e8b35e336c11e1589a",
        "size_in_bytes": 8248
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/requirements.py",
        "path_type": "hardlink",
        "sha256": "4a290bd94ca76ec4f4aad63d96daa78277616bfb1fa34c3a5c6161021a12a1a4",
        "sha256_in_prefix": "4a290bd94ca76ec4f4aad63d96daa78277616bfb1fa34c3a5c6161021a12a1a4",
        "size_in_bytes": 4355
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/specifiers.py",
        "path_type": "hardlink",
        "sha256": "4803117abcceddf2b622415909a664bb065a2ff106a8734ecf8a678b8be19cdd",
        "sha256_in_prefix": "4803117abcceddf2b622415909a664bb065a2ff106a8734ecf8a678b8be19cdd",
        "size_in_bytes": 28025
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/utils.py",
        "path_type": "hardlink",
        "sha256": "de6e96bcf9ba34dc44f2b9131a69f4afbe41fc66521a0ee291a7f11ec04dd560",
        "sha256_in_prefix": "de6e96bcf9ba34dc44f2b9131a69f4afbe41fc66521a0ee291a7f11ec04dd560",
        "size_in_bytes": 421
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/packaging/version.py",
        "path_type": "hardlink",
        "sha256": "3b01a7c587ebda084dcd8c79f6a588064acadd29c1ea7f997ddd5768ba679ccd",
        "sha256_in_prefix": "3b01a7c587ebda084dcd8c79f6a588064acadd29c1ea7f997ddd5768ba679ccd",
        "size_in_bytes": 11556
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/pyparsing.py",
        "path_type": "hardlink",
        "sha256": "b66ae9fa5bbea8ed62ef967320de40d769ca4510f50a6e15a64fb92d1f6b8a6b",
        "sha256_in_prefix": "b66ae9fa5bbea8ed62ef967320de40d769ca4510f50a6e15a64fb92d1f6b8a6b",
        "size_in_bytes": 232055
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/_vendor/six.py",
        "path_type": "hardlink",
        "sha256": "03a85d259563237b7f81e79b67d07352fc11ac85e8d257f0cd094cd8b70ac9ab",
        "sha256_in_prefix": "03a85d259563237b7f81e79b67d07352fc11ac85e8d257f0cd094cd8b70ac9ab",
        "size_in_bytes": 30098
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/extern/__init__.py",
        "path_type": "hardlink",
        "sha256": "7078847c7b8b9a6eabb3955eff3b417cc23b2ebdf5becb3e0f8c24a85e71ce52",
        "sha256_in_prefix": "7078847c7b8b9a6eabb3955eff3b417cc23b2ebdf5becb3e0f8c24a85e71ce52",
        "size_in_bytes": 2498
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/extern/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "58bb35f6a31f5ad85ebfe3685b03c504864a39410a92c2c49fda06a29910de55",
        "sha256_in_prefix": "58bb35f6a31f5ad85ebfe3685b03c504864a39410a92c2c49fda06a29910de55",
        "size_in_bytes": 2367
      },
      {
        "_path": "lib/python3.7/site-packages/pkg_resources/py31compat.py",
        "path_type": "hardlink",
        "sha256": "f964347b8737446fda71d8700b780b89784ffe58381b9abb5d89199108348315",
        "sha256_in_prefix": "f964347b8737446fda71d8700b780b89784ffe58381b9abb5d89199108348315",
        "size_in_bytes": 558
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/PKG-INFO",
        "path_type": "hardlink",
        "sha256": "614a112fa7ae6f391a045f4f069fecde3a848686faa84bc0b4b44a6c8499f9a3",
        "sha256_in_prefix": "614a112fa7ae6f391a045f4f069fecde3a848686faa84bc0b4b44a6c8499f9a3",
        "size_in_bytes": 3230
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/SOURCES.txt",
        "path_type": "hardlink",
        "sha256": "bcc149248b5774bc6388c41339578b1a6564eaf3fdb38e119ed97decd160bc40",
        "sha256_in_prefix": "bcc149248b5774bc6388c41339578b1a6564eaf3fdb38e119ed97decd160bc40",
        "size_in_bytes": 5635
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/dependency_links.txt",
        "path_type": "hardlink",
        "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "sha256_in_prefix": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "size_in_bytes": 1
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/entry_points.txt",
        "path_type": "hardlink",
        "sha256": "b3889b4ebe7fbfffae5ae79e9a0addccb5082ff6a078e32ab200802990e46361",
        "sha256_in_prefix": "b3889b4ebe7fbfffae5ae79e9a0addccb5082ff6a078e32ab200802990e46361",
        "size_in_bytes": 2934
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/top_level.txt",
        "path_type": "hardlink",
        "sha256": "d87517555c00e0f7dfd7181316bdc6b135d729a3da3babe51baa0d27fe2ee138",
        "sha256_in_prefix": "d87517555c00e0f7dfd7181316bdc6b135d729a3da3babe51baa0d27fe2ee138",
        "size_in_bytes": 38
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools-40.7.3-py3.7.egg-info/zip-safe",
        "path_type": "hardlink",
        "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "sha256_in_prefix": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "size_in_bytes": 1
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__init__.py",
        "path_type": "hardlink",
        "sha256": "581a42727da5bdd724a2d69b79a7b54d36289cf39c802205deb683db3456cc17",
        "sha256_in_prefix": "581a42727da5bdd724a2d69b79a7b54d36289cf39c802205deb683db3456cc17",
        "size_in_bytes": 7283
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "a357a4b5af189d43c4e6ff4ae8da0dba4bb3c3916ec32825770b593c27b0e6f7",
        "sha256_in_prefix": "a357a4b5af189d43c4e6ff4ae8da0dba4bb3c3916ec32825770b593c27b0e6f7",
        "size_in_bytes": 7649
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/_deprecation_warning.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d7d2de7be8139cc01e6924189fde1e2253566ac6f2deb9b107ca6545064f423c",
        "sha256_in_prefix": "d7d2de7be8139cc01e6924189fde1e2253566ac6f2deb9b107ca6545064f423c",
        "size_in_bytes": 503
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/archive_util.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d30dc478bae22f78675fe953b7ab543af26d43fa475dbb5bf8b843f7d2f9aea1",
        "sha256_in_prefix": "d30dc478bae22f78675fe953b7ab543af26d43fa475dbb5bf8b843f7d2f9aea1",
        "size_in_bytes": 5084
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/build_meta.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "62530a00ba529f2a58bd4622e834be2104ae83922abc48ed860c96cb486b3c1c",
        "sha256_in_prefix": "62530a00ba529f2a58bd4622e834be2104ae83922abc48ed860c96cb486b3c1c",
        "size_in_bytes": 6175
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/config.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "90bb4dfd446674737316025fac7ad5a7d2ae14beba645dd4f1b415514b359e25",
        "sha256_in_prefix": "90bb4dfd446674737316025fac7ad5a7d2ae14beba645dd4f1b415514b359e25",
        "size_in_bytes": 17646
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/dep_util.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "2afe2c65a4422826bfd2b68a25e6e5301dadefcbcd5251e35eaa8bfd35f7b2b1",
        "sha256_in_prefix": "2afe2c65a4422826bfd2b68a25e6e5301dadefcbcd5251e35eaa8bfd35f7b2b1",
        "size_in_bytes": 810
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/depends.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "9162b8de81d23bcf9e8e6580ddce35f1568595e8744d1fcb9be81942b4f4581f",
        "sha256_in_prefix": "9162b8de81d23bcf9e8e6580ddce35f1568595e8744d1fcb9be81942b4f4581f",
        "size_in_bytes": 5219
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/dist.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "306c5f05997964dc7a7ef7555a3b7333f4e27606d25abf65670ed70e42677bf9",
        "sha256_in_prefix": "306c5f05997964dc7a7ef7555a3b7333f4e27606d25abf65670ed70e42677bf9",
        "size_in_bytes": 42163
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/extension.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0efe2ea3da92f87254d063d2dd1d1c18da761e0dcc2145124e885781e81661c4",
        "sha256_in_prefix": "0efe2ea3da92f87254d063d2dd1d1c18da761e0dcc2145124e885781e81661c4",
        "size_in_bytes": 1930
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/glibc.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "6f3e2d004a76e69dd44e3c8e273babf5cbc7faf2aa11e0e8aaaac7ee4a04c422",
        "sha256_in_prefix": "6f3e2d004a76e69dd44e3c8e273babf5cbc7faf2aa11e0e8aaaac7ee4a04c422",
        "size_in_bytes": 1495
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/glob.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "87d3739398aced45c962ad49b6025a7e72e1d9e6cd24657d8c3f7a9bce511ca5",
        "sha256_in_prefix": "87d3739398aced45c962ad49b6025a7e72e1d9e6cd24657d8c3f7a9bce511ca5",
        "size_in_bytes": 3705
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/launch.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "358059502740355a23e5a832ec52214c74b16b5552aa1d9d684de8b863d543f5",
        "sha256_in_prefix": "358059502740355a23e5a832ec52214c74b16b5552aa1d9d684de8b863d543f5",
        "size_in_bytes": 809
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/lib2to3_ex.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "34aab583cf83656f7f8059a0c5397bb968dfe3b83b5c3baf45d277f6b2546dc6",
        "sha256_in_prefix": "34aab583cf83656f7f8059a0c5397bb968dfe3b83b5c3baf45d277f6b2546dc6",
        "size_in_bytes": 2388
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/monkey.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "db6d4309dda93facb81bb5533841dd47a73b4fbc26695c7807fb1e72a1bb5d82",
        "sha256_in_prefix": "db6d4309dda93facb81bb5533841dd47a73b4fbc26695c7807fb1e72a1bb5d82",
        "size_in_bytes": 4589
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/msvc.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "fad12f144e20c9f4dfe78f90e35bdf6f98a05847ac1b4d13df6cb7fc98ba6350",
        "sha256_in_prefix": "fad12f144e20c9f4dfe78f90e35bdf6f98a05847ac1b4d13df6cb7fc98ba6350",
        "size_in_bytes": 34386
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/namespaces.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d06cf2813cde448e16e730c15c8f01d09878536f1908672048aa7136a036f18b",
        "sha256_in_prefix": "d06cf2813cde448e16e730c15c8f01d09878536f1908672048aa7136a036f18b",
        "size_in_bytes": 3567
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/package_index.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "36e0be751cd40791775001366105ada02858a9ac4bed962329c39b63e1e8b1b6",
        "sha256_in_prefix": "36e0be751cd40791775001366105ada02858a9ac4bed962329c39b63e1e8b1b6",
        "size_in_bytes": 32837
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/pep425tags.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "b305216b21a60f44a62b120b36f4ed1072bfe90ddd91a4110cce02fe17d51d2a",
        "sha256_in_prefix": "b305216b21a60f44a62b120b36f4ed1072bfe90ddd91a4110cce02fe17d51d2a",
        "size_in_bytes": 7157
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/py27compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "e2d553763b421438bdf04ab47fbc81600cbb959e4357240040d83a71ac59f85a",
        "sha256_in_prefix": "e2d553763b421438bdf04ab47fbc81600cbb959e4357240040d83a71ac59f85a",
        "size_in_bytes": 766
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/py31compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "bc65f1aaaedacfbffcb8a3597a85819d64c92570ec9deb7a9f5af7c7f02d347e",
        "sha256_in_prefix": "bc65f1aaaedacfbffcb8a3597a85819d64c92570ec9deb7a9f5af7c7f02d347e",
        "size_in_bytes": 1152
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/py33compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "2883b249dd0d0ca22ab255c7c0e0559ac75754f1d07e1d28fa6c71ccfe13a41e",
        "sha256_in_prefix": "2883b249dd0d0ca22ab255c7c0e0559ac75754f1d07e1d28fa6c71ccfe13a41e",
        "size_in_bytes": 1375
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/sandbox.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "f38e542e39647b09521a8dc57f6caa77718bc8e33217b8cb399e3313034892f8",
        "sha256_in_prefix": "f38e542e39647b09521a8dc57f6caa77718bc8e33217b8cb399e3313034892f8",
        "size_in_bytes": 15491
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/site-patch.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "965c4bbf31fa2affb10318d4115ac7d2d36c46c23123918ed66495e69a23fe72",
        "sha256_in_prefix": "965c4bbf31fa2affb10318d4115ac7d2d36c46c23123918ed66495e69a23fe72",
        "size_in_bytes": 1457
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/ssl_support.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "3683d3071effd1048c0bc71ae2f87bf67c6f88be6884415f2e7d8e86c6ff63fd",
        "sha256_in_prefix": "3683d3071effd1048c0bc71ae2f87bf67c6f88be6884415f2e7d8e86c6ff63fd",
        "size_in_bytes": 6747
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/unicode_utils.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "29e682fb38f9ec08102ca2e35eea885e690495ad1059b4b85847d2cf7ad0a72e",
        "sha256_in_prefix": "29e682fb38f9ec08102ca2e35eea885e690495ad1059b4b85847d2cf7ad0a72e",
        "size_in_bytes": 1451
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/version.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "e34b576974bbf705602911669b05771a8162af63c7ec5ac87159e103b2943c30",
        "sha256_in_prefix": "e34b576974bbf705602911669b05771a8162af63c7ec5ac87159e103b2943c30",
        "size_in_bytes": 283
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/wheel.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "70096326b711e4af99eaef9a2e47e0a37cbd86eb430730c3e36b8918e78e17fd",
        "sha256_in_prefix": "70096326b711e4af99eaef9a2e47e0a37cbd86eb430730c3e36b8918e78e17fd",
        "size_in_bytes": 6936
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/__pycache__/windows_support.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "3ff15ffdb75582edf5de7a9a3534a86214807137b2a7584b42dd29c93888652d",
        "sha256_in_prefix": "3ff15ffdb75582edf5de7a9a3534a86214807137b2a7584b42dd29c93888652d",
        "size_in_bytes": 966
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_deprecation_warning.py",
        "path_type": "hardlink",
        "sha256": "8d4f7e76d7efe9c2a6b5024e5cdf273f59a6ee038dc3990a12d88fb5bc276722",
        "sha256_in_prefix": "8d4f7e76d7efe9c2a6b5024e5cdf273f59a6ee038dc3990a12d88fb5bc276722",
        "size_in_bytes": 218
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/__init__.py",
        "path_type": "hardlink",
        "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
        "sha256_in_prefix": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
        "size_in_bytes": 0
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "4904919ed5ecdae0963b7fec3692aba076a8892ee175a6ea27ea0ed3bdad023c",
        "sha256_in_prefix": "4904919ed5ecdae0963b7fec3692aba076a8892ee175a6ea27ea0ed3bdad023c",
        "size_in_bytes": 145
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/pyparsing.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "9878b139ead359747c9bc30e15a7377d8e26fcfe43066b3b2e48e2f7b7c9273c",
        "sha256_in_prefix": "9878b139ead359747c9bc30e15a7377d8e26fcfe43066b3b2e48e2f7b7c9273c",
        "size_in_bytes": 202988
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/__pycache__/six.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "6501d263dccdc5614b71f962984f8a15f480782c146f57ff68d23842f47bc479",
        "sha256_in_prefix": "6501d263dccdc5614b71f962984f8a15f480782c146f57ff68d23842f47bc479",
        "size_in_bytes": 24346
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__about__.py",
        "path_type": "hardlink",
        "sha256": "ce47023d337fe9370b5b436b960d35efaf91d5043f5953d39bcb33d51e3e1e33",
        "sha256_in_prefix": "ce47023d337fe9370b5b436b960d35efaf91d5043f5953d39bcb33d51e3e1e33",
        "size_in_bytes": 720
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__init__.py",
        "path_type": "hardlink",
        "sha256": "fef35a7394ebcf0b2bcdb38521b17ee5c1ea73f63668f4f60fbceb211d3a04ea",
        "sha256_in_prefix": "fef35a7394ebcf0b2bcdb38521b17ee5c1ea73f63668f4f60fbceb211d3a04ea",
        "size_in_bytes": 513
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/__about__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "5c06c153c788e291e6ea426996eca3471af068fffbbf3c5c97372fb9c4760427",
        "sha256_in_prefix": "5c06c153c788e291e6ea426996eca3471af068fffbbf3c5c97372fb9c4760427",
        "size_in_bytes": 681
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "4549f71bce15074c9fc247850c9d50c7d744636b482571ca99d70334146f3a3b",
        "sha256_in_prefix": "4549f71bce15074c9fc247850c9d50c7d744636b482571ca99d70334146f3a3b",
        "size_in_bytes": 519
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/_compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "e69d60ca021ac6bdefbd0801b4cd98b8acc6dcbcff74972d9370ef076ce180cb",
        "sha256_in_prefix": "e69d60ca021ac6bdefbd0801b4cd98b8acc6dcbcff74972d9370ef076ce180cb",
        "size_in_bytes": 971
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/_structures.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "85758e6c5ae8b678ea45cf1876214447ef777ef1a394b59e54fc9024d6933eec",
        "sha256_in_prefix": "85758e6c5ae8b678ea45cf1876214447ef777ef1a394b59e54fc9024d6933eec",
        "size_in_bytes": 2823
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/markers.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0c5c68902059d6dd0729a4c1da67972c1fb1173a0867889944188178237865c3",
        "sha256_in_prefix": "0c5c68902059d6dd0729a4c1da67972c1fb1173a0867889944188178237865c3",
        "size_in_bytes": 8828
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/requirements.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "21ff14e64160fae1bb5a2c42425f6cb86fdca8602780a67184223914a2c02181",
        "sha256_in_prefix": "21ff14e64160fae1bb5a2c42425f6cb86fdca8602780a67184223914a2c02181",
        "size_in_bytes": 3830
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/specifiers.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "824b9e44bf153194eb7a1e511c82a4cee710cc4eec1fdaa9b2fa2ece9952baf8",
        "sha256_in_prefix": "824b9e44bf153194eb7a1e511c82a4cee710cc4eec1fdaa9b2fa2ece9952baf8",
        "size_in_bytes": 19749
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/utils.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0c8c4309ebff82d38bff2160c1cd08a26f627c7009ec0f1d7939859f76e1883c",
        "sha256_in_prefix": "0c8c4309ebff82d38bff2160c1cd08a26f627c7009ec0f1d7939859f76e1883c",
        "size_in_bytes": 450
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/__pycache__/version.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "ec9acfd69e35ae6de581a6925ab5b63af70c24f552731b1d2605d911f9e069e4",
        "sha256_in_prefix": "ec9acfd69e35ae6de581a6925ab5b63af70c24f552731b1d2605d911f9e069e4",
        "size_in_bytes": 10516
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/_compat.py",
        "path_type": "hardlink",
        "sha256": "562fc0d2b0107876d4f9af57d2db75c909bd46a92041b0d2c73470f16954f640",
        "sha256_in_prefix": "562fc0d2b0107876d4f9af57d2db75c909bd46a92041b0d2c73470f16954f640",
        "size_in_bytes": 860
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/_structures.py",
        "path_type": "hardlink",
        "sha256": "448984089e1cff04e5693618c1960b1c489e6c331a00998ad683c0461c354f9a",
        "sha256_in_prefix": "448984089e1cff04e5693618c1960b1c489e6c331a00998ad683c0461c354f9a",
        "size_in_bytes": 1416
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/markers.py",
        "path_type": "hardlink",
        "sha256": "1afa64f44636d3229a31388a81067cc85104a6876a560558b5f7a4a2273562db",
        "sha256_in_prefix": "1afa64f44636d3229a31388a81067cc85104a6876a560558b5f7a4a2273562db",
        "size_in_bytes": 8239
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/requirements.py",
        "path_type": "hardlink",
        "sha256": "b78e0cd87556b6bf29848cf63a19c82f3b864f7ad30136a8bdcb55d5da675488",
        "sha256_in_prefix": "b78e0cd87556b6bf29848cf63a19c82f3b864f7ad30136a8bdcb55d5da675488",
        "size_in_bytes": 4343
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/specifiers.py",
        "path_type": "hardlink",
        "sha256": "4803117abcceddf2b622415909a664bb065a2ff106a8734ecf8a678b8be19cdd",
        "sha256_in_prefix": "4803117abcceddf2b622415909a664bb065a2ff106a8734ecf8a678b8be19cdd",
        "size_in_bytes": 28025
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/utils.py",
        "path_type": "hardlink",
        "sha256": "de6e96bcf9ba34dc44f2b9131a69f4afbe41fc66521a0ee291a7f11ec04dd560",
        "sha256_in_prefix": "de6e96bcf9ba34dc44f2b9131a69f4afbe41fc66521a0ee291a7f11ec04dd560",
        "size_in_bytes": 421
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/packaging/version.py",
        "path_type": "hardlink",
        "sha256": "3b01a7c587ebda084dcd8c79f6a588064acadd29c1ea7f997ddd5768ba679ccd",
        "sha256_in_prefix": "3b01a7c587ebda084dcd8c79f6a588064acadd29c1ea7f997ddd5768ba679ccd",
        "size_in_bytes": 11556
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/pyparsing.py",
        "path_type": "hardlink",
        "sha256": "b66ae9fa5bbea8ed62ef967320de40d769ca4510f50a6e15a64fb92d1f6b8a6b",
        "sha256_in_prefix": "b66ae9fa5bbea8ed62ef967320de40d769ca4510f50a6e15a64fb92d1f6b8a6b",
        "size_in_bytes": 232055
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/_vendor/six.py",
        "path_type": "hardlink",
        "sha256": "03a85d259563237b7f81e79b67d07352fc11ac85e8d257f0cd094cd8b70ac9ab",
        "sha256_in_prefix": "03a85d259563237b7f81e79b67d07352fc11ac85e8d257f0cd094cd8b70ac9ab",
        "size_in_bytes": 30098
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/archive_util.py",
        "path_type": "hardlink",
        "sha256": "930f086ff94a8c27273ca35b4bb87c1f3b5154ad1de5169c537aff2917559e63",
        "sha256_in_prefix": "930f086ff94a8c27273ca35b4bb87c1f3b5154ad1de5169c537aff2917559e63",
        "size_in_bytes": 6592
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/build_meta.py",
        "path_type": "hardlink",
        "sha256": "30944a4dd84206a7d9418e9d3875a899ff2453c43d0c329f01eb50c6c1bf99d8",
        "sha256_in_prefix": "30944a4dd84206a7d9418e9d3875a899ff2453c43d0c329f01eb50c6c1bf99d8",
        "size_in_bytes": 6035
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/cli-32.exe",
        "path_type": "hardlink",
        "sha256": "75f12ea2f30d9c0d872dade345f30f562e6d93847b6a509ba53beec6d0b2c346",
        "sha256_in_prefix": "75f12ea2f30d9c0d872dade345f30f562e6d93847b6a509ba53beec6d0b2c346",
        "size_in_bytes": 65536
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/cli-64.exe",
        "path_type": "hardlink",
        "sha256": "28b001bb9a72ae7a24242bfab248d767a1ac5dec981c672a3944f7a072375e9a",
        "sha256_in_prefix": "28b001bb9a72ae7a24242bfab248d767a1ac5dec981c672a3944f7a072375e9a",
        "size_in_bytes": 74752
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/cli.exe",
        "path_type": "hardlink",
        "sha256": "75f12ea2f30d9c0d872dade345f30f562e6d93847b6a509ba53beec6d0b2c346",
        "sha256_in_prefix": "75f12ea2f30d9c0d872dade345f30f562e6d93847b6a509ba53beec6d0b2c346",
        "size_in_bytes": 65536
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__init__.py",
        "path_type": "hardlink",
        "sha256": "356cc9d00d4111e9e066955ea94c962cd9b66e4e0fdc5e222f941412b1f2ee40",
        "sha256_in_prefix": "356cc9d00d4111e9e066955ea94c962cd9b66e4e0fdc5e222f941412b1f2ee40",
        "size_in_bytes": 594
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "af05779d5002cdd5a64b867e14da3445089cc0f2a303386a679e00b92c457d84",
        "sha256_in_prefix": "af05779d5002cdd5a64b867e14da3445089cc0f2a303386a679e00b92c457d84",
        "size_in_bytes": 691
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/alias.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "a0b2d23769e96ed95da18168c0139dcd4fb295c449a04dc4546add12f0dc7fff",
        "sha256_in_prefix": "a0b2d23769e96ed95da18168c0139dcd4fb295c449a04dc4546add12f0dc7fff",
        "size_in_bytes": 2359
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_egg.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "25721c1b2854dc85641fad1b25edcaabeedd2c82f76687908be1dd06e50e426a",
        "sha256_in_prefix": "25721c1b2854dc85641fad1b25edcaabeedd2c82f76687908be1dd06e50e426a",
        "size_in_bytes": 14147
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_rpm.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "64bbae97e218960d52f3060cdc7865a79c428b7b530234ad96ed9bc255642486",
        "sha256_in_prefix": "64bbae97e218960d52f3060cdc7865a79c428b7b530234ad96ed9bc255642486",
        "size_in_bytes": 1738
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/bdist_wininst.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "c49fe827087f3693a7f2b30c490ebb496988a16f7d34d901075981201be943d4",
        "sha256_in_prefix": "c49fe827087f3693a7f2b30c490ebb496988a16f7d34d901075981201be943d4",
        "size_in_bytes": 929
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/build_clib.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "f1523e36581b3d024d3155ca6056f68297a0513ae174ac945cfe5edf99535998",
        "sha256_in_prefix": "f1523e36581b3d024d3155ca6056f68297a0513ae174ac945cfe5edf99535998",
        "size_in_bytes": 2408
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/build_ext.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "272c584a0b7352d3f52160a353f6f5f484501aeba0afe58f31da6fe4115bea08",
        "sha256_in_prefix": "272c584a0b7352d3f52160a353f6f5f484501aeba0afe58f31da6fe4115bea08",
        "size_in_bytes": 9662
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/build_py.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "02791b633c96fb76e250fe05ab4cda6bdae7864ea64647c73e53e916be1665c9",
        "sha256_in_prefix": "02791b633c96fb76e250fe05ab4cda6bdae7864ea64647c73e53e916be1665c9",
        "size_in_bytes": 8538
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/develop.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "1ef5fdfb5c2976e1c0163055995bf10630e1917fbb5ce8905574dec2cc595f64",
        "sha256_in_prefix": "1ef5fdfb5c2976e1c0163055995bf10630e1917fbb5ce8905574dec2cc595f64",
        "size_in_bytes": 6419
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/dist_info.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "a77ec9049958980eeba75623abf7377f6490ecebda16ca7bf24f196ab46e75e9",
        "sha256_in_prefix": "a77ec9049958980eeba75623abf7377f6490ecebda16ca7bf24f196ab46e75e9",
        "size_in_bytes": 1334
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/easy_install.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "30d0108dbb8ec13584ee6f4d310e0d97ff1c9bc52095ff1ff72af79b23136459",
        "sha256_in_prefix": "30d0108dbb8ec13584ee6f4d310e0d97ff1c9bc52095ff1ff72af79b23136459",
        "size_in_bytes": 64790
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/egg_info.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "b1e4f2cefe0135ae1557023688b200a6cf76520bcc29dd0e1eab7a85ef33463c",
        "sha256_in_prefix": "b1e4f2cefe0135ae1557023688b200a6cf76520bcc29dd0e1eab7a85ef33463c",
        "size_in_bytes": 21611
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/install.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "ad0664c1e7ecc5b71d6b69322b1f5396952957c8576b426c4b4c50c9efdaaf35",
        "sha256_in_prefix": "ad0664c1e7ecc5b71d6b69322b1f5396952957c8576b426c4b4c50c9efdaaf35",
        "size_in_bytes": 3966
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/install_egg_info.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "2814fe8d07a2ecbfaea9ee5a6a502655b5654f963f62d56abbad20b5683f8e22",
        "sha256_in_prefix": "2814fe8d07a2ecbfaea9ee5a6a502655b5654f963f62d56abbad20b5683f8e22",
        "size_in_bytes": 2367
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/install_lib.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "88e8025579540c2da686d396464e33cea9b2eff99ade9f88ef8fec0c204a2c99",
        "sha256_in_prefix": "88e8025579540c2da686d396464e33cea9b2eff99ade9f88ef8fec0c204a2c99",
        "size_in_bytes": 4043
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/install_scripts.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "f7811cc72d19f8df8a0c89f2ef085f6416798738e91b6eadeec38c2b92ee75d8",
        "sha256_in_prefix": "f7811cc72d19f8df8a0c89f2ef085f6416798738e91b6eadeec38c2b92ee75d8",
        "size_in_bytes": 2246
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/py36compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "286fb74fb737904e68dff0821204f4fdaa58fbe3cfdf2ddb8c5c868ad452e3d4",
        "sha256_in_prefix": "286fb74fb737904e68dff0821204f4fdaa58fbe3cfdf2ddb8c5c868ad452e3d4",
        "size_in_bytes": 4579
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/register.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "5cb9c329b0374c9511d1de371a10f2b2a1ba1a03eebc2ad6f96ae04918397ea4",
        "sha256_in_prefix": "5cb9c329b0374c9511d1de371a10f2b2a1ba1a03eebc2ad6f96ae04918397ea4",
        "size_in_bytes": 736
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/rotate.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "df33d2256a3a614ef66d25f3251d90a05b2d8a0f668252b5a5ef981348e67e7b",
        "sha256_in_prefix": "df33d2256a3a614ef66d25f3251d90a05b2d8a0f668252b5a5ef981348e67e7b",
        "size_in_bytes": 2485
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/saveopts.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "71299f8d54e1e563d5be5b7333dd2da2cf628c995fe863157cbf384afef42760",
        "sha256_in_prefix": "71299f8d54e1e563d5be5b7333dd2da2cf628c995fe863157cbf384afef42760",
        "size_in_bytes": 880
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/sdist.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "5d6a24b39ea390a4a371b8a09d2ae1f4586efe5c2a09807d44ed046cf90f7f02",
        "sha256_in_prefix": "5d6a24b39ea390a4a371b8a09d2ae1f4586efe5c2a09807d44ed046cf90f7f02",
        "size_in_bytes": 6176
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/setopt.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d2bc36811956d94bed04aaf872f226b1a775425e6ca3fc79a41c6204b0d5513d",
        "sha256_in_prefix": "d2bc36811956d94bed04aaf872f226b1a775425e6ca3fc79a41c6204b0d5513d",
        "size_in_bytes": 4478
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/test.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "6fb23580ef3a63f7cd4d7463064a9c90bf12f7991ddb5a0692e892a337a465ea",
        "sha256_in_prefix": "6fb23580ef3a63f7cd4d7463064a9c90bf12f7991ddb5a0692e892a337a465ea",
        "size_in_bytes": 8073
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/upload.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "59dd904d0bf4c65df60c2feb77dc09b4f05d8f570755529571ccfcb3539053a7",
        "sha256_in_prefix": "59dd904d0bf4c65df60c2feb77dc09b4f05d8f570755529571ccfcb3539053a7",
        "size_in_bytes": 5144
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/__pycache__/upload_docs.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "c67e2f6cde90d341a52d7dc5d7b48cdc91a785bdf76ca4086336557c3f1d62cd",
        "sha256_in_prefix": "c67e2f6cde90d341a52d7dc5d7b48cdc91a785bdf76ca4086336557c3f1d62cd",
        "size_in_bytes": 6089
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/alias.py",
        "path_type": "hardlink",
        "sha256": "2a3a44d2ccff483207bf77e965c2102beb02909cfe4ab0ba1a6ba0e9bf4d91cf",
        "sha256_in_prefix": "2a3a44d2ccff483207bf77e965c2102beb02909cfe4ab0ba1a6ba0e9bf4d91cf",
        "size_in_bytes": 2426
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/bdist_egg.py",
        "path_type": "hardlink",
        "sha256": "6def88069af5ce14bd8ba1a328034983391b1f70a122675663b4be8f4af604af",
        "sha256_in_prefix": "6def88069af5ce14bd8ba1a328034983391b1f70a122675663b4be8f4af604af",
        "size_in_bytes": 18167
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/bdist_rpm.py",
        "path_type": "hardlink",
        "sha256": "07b9744e7cc219bfb49cb966eab4b4d2358b9288c04b05667615b6c39433fc09",
        "sha256_in_prefix": "07b9744e7cc219bfb49cb966eab4b4d2358b9288c04b05667615b6c39433fc09",
        "size_in_bytes": 1508
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/bdist_wininst.py",
        "path_type": "hardlink",
        "sha256": "ffa773de5a41d6d636d342f128f2cceea8304c271e38c81a58517e8d6dbea66d",
        "sha256_in_prefix": "ffa773de5a41d6d636d342f128f2cceea8304c271e38c81a58517e8d6dbea66d",
        "size_in_bytes": 637
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/build_clib.py",
        "path_type": "hardlink",
        "sha256": "6d0f5a06bfb96523bef5f1ac1ac0cbcf49a79c5b5e1d46677ed54b921bc70ead",
        "sha256_in_prefix": "6d0f5a06bfb96523bef5f1ac1ac0cbcf49a79c5b5e1d46677ed54b921bc70ead",
        "size_in_bytes": 4484
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/build_ext.py",
        "path_type": "hardlink",
        "sha256": "f3509382caa3063365fc73a0089d65439befd4d20cdd1069728546a6a4f83753",
        "sha256_in_prefix": "f3509382caa3063365fc73a0089d65439befd4d20cdd1069728546a6a4f83753",
        "size_in_bytes": 12897
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/build_py.py",
        "path_type": "hardlink",
        "sha256": "c96c9869a4bd177a3d25b21cce7d3ae00e60d42e7f5222910f119a4ea61bb4b1",
        "sha256_in_prefix": "c96c9869a4bd177a3d25b21cce7d3ae00e60d42e7f5222910f119a4ea61bb4b1",
        "size_in_bytes": 9596
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/develop.py",
        "path_type": "hardlink",
        "sha256": "310967192eae3f5f5eacad8908d3b2418a18caaba4dcf003aeaaeb8a7aaa2ed0",
        "sha256_in_prefix": "310967192eae3f5f5eacad8908d3b2418a18caaba4dcf003aeaaeb8a7aaa2ed0",
        "size_in_bytes": 8184
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/dist_info.py",
        "path_type": "hardlink",
        "sha256": "e6dea439fadd8002d3f8fde882cb3a3c5f64f8b7b27acb9ec9cba4ddd5326672",
        "sha256_in_prefix": "e6dea439fadd8002d3f8fde882cb3a3c5f64f8b7b27acb9ec9cba4ddd5326672",
        "size_in_bytes": 960
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/easy_install.py",
        "path_type": "hardlink",
        "sha256": "b5e970c3b0ae3eca13b6f96963e92d9d9193f39719eb11821996b4bc7bc527e4",
        "sha256_in_prefix": "b5e970c3b0ae3eca13b6f96963e92d9d9193f39719eb11821996b4bc7bc527e4",
        "size_in_bytes": 87273
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/egg_info.py",
        "path_type": "hardlink",
        "sha256": "de5b2e4c74058e6030eac97346b0771e32e21764da226a561d11259403e1caff",
        "sha256_in_prefix": "de5b2e4c74058e6030eac97346b0771e32e21764da226a561d11259403e1caff",
        "size_in_bytes": 25541
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/install.py",
        "path_type": "hardlink",
        "sha256": "6b4119a4bfc0f3ae8a11d86271319bbb20ff4d8975b3291fcddaeb8becdacd3e",
        "sha256_in_prefix": "6b4119a4bfc0f3ae8a11d86271319bbb20ff4d8975b3291fcddaeb8becdacd3e",
        "size_in_bytes": 4683
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/install_egg_info.py",
        "path_type": "hardlink",
        "sha256": "6cc81e21e4625f34380c018f575df6f24723c108c78ce594e059e00162d5efc4",
        "sha256_in_prefix": "6cc81e21e4625f34380c018f575df6f24723c108c78ce594e059e00162d5efc4",
        "size_in_bytes": 2203
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/install_lib.py",
        "path_type": "hardlink",
        "sha256": "d759b17f40a1d7636cb98c12f0f1f05c146fca1ebbd5000ce1c4d187b7a9cc6d",
        "sha256_in_prefix": "d759b17f40a1d7636cb98c12f0f1f05c146fca1ebbd5000ce1c4d187b7a9cc6d",
        "size_in_bytes": 3840
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/install_scripts.py",
        "path_type": "hardlink",
        "sha256": "503d2b119ebceb599362121dcdcb2a2a7525f0fa33a1c5d697d5414355535a77",
        "sha256_in_prefix": "503d2b119ebceb599362121dcdcb2a2a7525f0fa33a1c5d697d5414355535a77",
        "size_in_bytes": 2439
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/launcher manifest.xml",
        "path_type": "hardlink",
        "sha256": "c652db8d6ac1d35b4a0b4fa195590e2a48923dbccc9a5d9e38fb49fee7029db1",
        "sha256_in_prefix": "c652db8d6ac1d35b4a0b4fa195590e2a48923dbccc9a5d9e38fb49fee7029db1",
        "size_in_bytes": 628
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/py36compat.py",
        "path_type": "hardlink",
        "sha256": "4b38d970ec45ef3745513e3b66fda7ec03371fc9280f2b3fd0ea52fa7f6021f7",
        "sha256_in_prefix": "4b38d970ec45ef3745513e3b66fda7ec03371fc9280f2b3fd0ea52fa7f6021f7",
        "size_in_bytes": 4986
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/register.py",
        "path_type": "hardlink",
        "sha256": "2cedccbd828f13c74dd66f8a92b0511c2ebc645a0fbc0fef23c5e0a7bbefeb32",
        "sha256_in_prefix": "2cedccbd828f13c74dd66f8a92b0511c2ebc645a0fbc0fef23c5e0a7bbefeb32",
        "size_in_bytes": 534
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/rotate.py",
        "path_type": "hardlink",
        "sha256": "728e42d44908ecfd06193e93ab3f93d92223d8b0494d95d810ba666a8e9de0a4",
        "sha256_in_prefix": "728e42d44908ecfd06193e93ab3f93d92223d8b0494d95d810ba666a8e9de0a4",
        "size_in_bytes": 2164
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/saveopts.py",
        "path_type": "hardlink",
        "sha256": "cdaed00817108a628aae259ca0271b8713e3533df481207be33b932f8ef1a4fe",
        "sha256_in_prefix": "cdaed00817108a628aae259ca0271b8713e3533df481207be33b932f8ef1a4fe",
        "size_in_bytes": 658
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/sdist.py",
        "path_type": "hardlink",
        "sha256": "a1b0d37b60665add8f96714f65987b7b42d6bde984b1b0823bd33386b4d98e6f",
        "sha256_in_prefix": "a1b0d37b60665add8f96714f65987b7b42d6bde984b1b0823bd33386b4d98e6f",
        "size_in_bytes": 6711
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/setopt.py",
        "path_type": "hardlink",
        "sha256": "353583cb1fa08c317eb717f874ee7beececb3b31d5a0a47432adf7ac5c5a46bf",
        "sha256_in_prefix": "353583cb1fa08c317eb717f874ee7beececb3b31d5a0a47432adf7ac5c5a46bf",
        "size_in_bytes": 5085
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/test.py",
        "path_type": "hardlink",
        "sha256": "7d29793ac6564a6151dd0251bf2cb63b16dc624b8890fbf291634e845bc07140",
        "sha256_in_prefix": "7d29793ac6564a6151dd0251bf2cb63b16dc624b8890fbf291634e845bc07140",
        "size_in_bytes": 9228
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/upload.py",
        "path_type": "hardlink",
        "sha256": "1b1b4d90897b480d2bf2600291b0dc4823759b6fd63e9a4af606572664128a8c",
        "sha256_in_prefix": "1b1b4d90897b480d2bf2600291b0dc4823759b6fd63e9a4af606572664128a8c",
        "size_in_bytes": 6811
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/command/upload_docs.py",
        "path_type": "hardlink",
        "sha256": "a17886a6533f71428bc04e02596c3df11cc2b9f02ef2d061302f7b19e805726b",
        "sha256_in_prefix": "a17886a6533f71428bc04e02596c3df11cc2b9f02ef2d061302f7b19e805726b",
        "size_in_bytes": 7311
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/config.py",
        "path_type": "hardlink",
        "sha256": "973d7d97502da0772da69d7fb5b619bf5efa9eb123e06a5fef290d2184c89004",
        "sha256_in_prefix": "973d7d97502da0772da69d7fb5b619bf5efa9eb123e06a5fef290d2184c89004",
        "size_in_bytes": 20425
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/dep_util.py",
        "path_type": "hardlink",
        "sha256": "7e08b1bc2d51eec1f7af5de4b727fb3741402e8a845cbd5c05aae6369484a168",
        "sha256_in_prefix": "7e08b1bc2d51eec1f7af5de4b727fb3741402e8a845cbd5c05aae6369484a168",
        "size_in_bytes": 935
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/depends.py",
        "path_type": "hardlink",
        "sha256": "842f1020370cdd50e9457bd1540e8e7cbf406907f1be1c4770dff0eac03236af",
        "sha256_in_prefix": "842f1020370cdd50e9457bd1540e8e7cbf406907f1be1c4770dff0eac03236af",
        "size_in_bytes": 5837
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/dist.py",
        "path_type": "hardlink",
        "sha256": "df98edc5a488566ca11076d9e05c3eceb2e273707cc3ab7b19a24de1de7e3b30",
        "sha256_in_prefix": "df98edc5a488566ca11076d9e05c3eceb2e273707cc3ab7b19a24de1de7e3b30",
        "size_in_bytes": 50176
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/extension.py",
        "path_type": "hardlink",
        "sha256": "b9cea71c8f8cc7098d08d3db522067c9b4b2aa1a49aa36e1bce43e7a676fb7f1",
        "sha256_in_prefix": "b9cea71c8f8cc7098d08d3db522067c9b4b2aa1a49aa36e1bce43e7a676fb7f1",
        "size_in_bytes": 1729
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/extern/__init__.py",
        "path_type": "hardlink",
        "sha256": "4f178d2853127c1333069043887c7c0e1dd1cec7559af59a5e1b59d370d932cd",
        "sha256_in_prefix": "4f178d2853127c1333069043887c7c0e1dd1cec7559af59a5e1b59d370d932cd",
        "size_in_bytes": 2499
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/extern/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "d627515956cb6a90dfa2fb98f16229dd48ad67dd9af82b182283f7e95ddf8942",
        "sha256_in_prefix": "d627515956cb6a90dfa2fb98f16229dd48ad67dd9af82b182283f7e95ddf8942",
        "size_in_bytes": 2368
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/glibc.py",
        "path_type": "hardlink",
        "sha256": "5fae15bc63cbd806d444ac1846c5893975c60183a217fbf6aa2c5e4e40142ee5",
        "sha256_in_prefix": "5fae15bc63cbd806d444ac1846c5893975c60183a217fbf6aa2c5e4e40142ee5",
        "size_in_bytes": 3146
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/glob.py",
        "path_type": "hardlink",
        "sha256": "a3be5c1eb3b162cbe7f39e2d852c44d31f64f09aca0ee84ffeb457955074d10e",
        "sha256_in_prefix": "a3be5c1eb3b162cbe7f39e2d852c44d31f64f09aca0ee84ffeb457955074d10e",
        "size_in_bytes": 5084
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/gui-32.exe",
        "path_type": "hardlink",
        "sha256": "5c1af46c7300e87a73dacf6cf41ce397e3f05df6bd9c7e227b4ac59f85769160",
        "sha256_in_prefix": "5c1af46c7300e87a73dacf6cf41ce397e3f05df6bd9c7e227b4ac59f85769160",
        "size_in_bytes": 65536
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/gui-64.exe",
        "path_type": "hardlink",
        "sha256": "69828c857d4824b9f850b1e0597d2c134c91114b7a0774c41dffe33b0eb23721",
        "sha256_in_prefix": "69828c857d4824b9f850b1e0597d2c134c91114b7a0774c41dffe33b0eb23721",
        "size_in_bytes": 75264
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/gui.exe",
        "path_type": "hardlink",
        "sha256": "5c1af46c7300e87a73dacf6cf41ce397e3f05df6bd9c7e227b4ac59f85769160",
        "sha256_in_prefix": "5c1af46c7300e87a73dacf6cf41ce397e3f05df6bd9c7e227b4ac59f85769160",
        "size_in_bytes": 65536
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/launch.py",
        "path_type": "hardlink",
        "sha256": "b1dede8f0841a1c083c7fc06f6b22cd0e699f07b6698553c642e8847f4b42ef8",
        "sha256_in_prefix": "b1dede8f0841a1c083c7fc06f6b22cd0e699f07b6698553c642e8847f4b42ef8",
        "size_in_bytes": 787
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/lib2to3_ex.py",
        "path_type": "hardlink",
        "sha256": "b797b5da16d1da98bd5787b35834c1e0933e0084949c63a499c9d81de937c638",
        "sha256_in_prefix": "b797b5da16d1da98bd5787b35834c1e0933e0084949c63a499c9d81de937c638",
        "size_in_bytes": 2013
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/monkey.py",
        "path_type": "hardlink",
        "sha256": "14673d7df7e1ee003130b16626cd835bf3985a906391d6cd4b69f5e1400ae0d0",
        "sha256_in_prefix": "14673d7df7e1ee003130b16626cd835bf3985a906391d6cd4b69f5e1400ae0d0",
        "size_in_bytes": 5264
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/msvc.py",
        "path_type": "hardlink",
        "sha256": "bae445699ce326de45bf7666c8a514b8bb63c75dbff06f5120b8a019e7388ab2",
        "sha256_in_prefix": "bae445699ce326de45bf7666c8a514b8bb63c75dbff06f5120b8a019e7388ab2",
        "size_in_bytes": 40838
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/namespaces.py",
        "path_type": "hardlink",
        "sha256": "17436b6eff0a093d8eaceeebc1ad37a26e0de0664a0259dc7beaebf9c80341af",
        "sha256_in_prefix": "17436b6eff0a093d8eaceeebc1ad37a26e0de0664a0259dc7beaebf9c80341af",
        "size_in_bytes": 3199
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/package_index.py",
        "path_type": "hardlink",
        "sha256": "e271aa9e23b3846cbc8974abce5a8cda77acfe72e7b02a8b91b7c5e6f6161efa",
        "sha256_in_prefix": "e271aa9e23b3846cbc8974abce5a8cda77acfe72e7b02a8b91b7c5e6f6161efa",
        "size_in_bytes": 40814
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/pep425tags.py",
        "path_type": "hardlink",
        "sha256": "a3f0ff595796717662236c633d283ba68b863af696460191c440caf43cc05c80",
        "sha256_in_prefix": "a3f0ff595796717662236c633d283ba68b863af696460191c440caf43cc05c80",
        "size_in_bytes": 10861
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/py27compat.py",
        "path_type": "hardlink",
        "sha256": "de6c3144c0e4e50e4ed6b49738445b4035e116ac032618548ad7cc5bfaa9502a",
        "sha256_in_prefix": "de6c3144c0e4e50e4ed6b49738445b4035e116ac032618548ad7cc5bfaa9502a",
        "size_in_bytes": 536
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/py31compat.py",
        "path_type": "hardlink",
        "sha256": "444beb50189b50782a23d4bec30d02f5b854fa7f0fc9a43c4a5af5fcd47169a1",
        "sha256_in_prefix": "444beb50189b50782a23d4bec30d02f5b854fa7f0fc9a43c4a5af5fcd47169a1",
        "size_in_bytes": 820
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/py33compat.py",
        "path_type": "hardlink",
        "sha256": "3ae6e395d1c91f528613508ab7591153e439e6479fb474f779ad58a0bd1949ca",
        "sha256_in_prefix": "3ae6e395d1c91f528613508ab7591153e439e6479fb474f779ad58a0bd1949ca",
        "size_in_bytes": 1195
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/sandbox.py",
        "path_type": "hardlink",
        "sha256": "f546f07c42f9418e37ea8308d4bb455a8861a19f94cf01ef1b2663507fea864c",
        "sha256_in_prefix": "f546f07c42f9418e37ea8308d4bb455a8861a19f94cf01ef1b2663507fea864c",
        "size_in_bytes": 14276
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/script (dev).tmpl",
        "path_type": "hardlink",
        "sha256": "454cd0cc2414697b7074bb581d661b21098e6844b906baaad45bd403fb6efb92",
        "sha256_in_prefix": "454cd0cc2414697b7074bb581d661b21098e6844b906baaad45bd403fb6efb92",
        "size_in_bytes": 218
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/script.tmpl",
        "path_type": "hardlink",
        "sha256": "5864ede6989eccedbb73e0dbc7a9794384f715fdb4039cfbf3bda1bf76808586",
        "sha256_in_prefix": "5864ede6989eccedbb73e0dbc7a9794384f715fdb4039cfbf3bda1bf76808586",
        "size_in_bytes": 138
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/site-patch.py",
        "path_type": "hardlink",
        "sha256": "3ae9a420732ea127a74525b5dfcda4296235540c31344f3a1395bc883777e056",
        "sha256_in_prefix": "3ae9a420732ea127a74525b5dfcda4296235540c31344f3a1395bc883777e056",
        "size_in_bytes": 2302
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/ssl_support.py",
        "path_type": "hardlink",
        "sha256": "9cb8cf501070ed14d3c7a3b8449679780306823246f1b7a20db9055c36692ee3",
        "sha256_in_prefix": "9cb8cf501070ed14d3c7a3b8449679780306823246f1b7a20db9055c36692ee3",
        "size_in_bytes": 8493
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/unicode_utils.py",
        "path_type": "hardlink",
        "sha256": "0c6009f75e0f05cb882a3cb86e7a1aced76af2263eec46950b7b14fb1cb67ff7",
        "sha256_in_prefix": "0c6009f75e0f05cb882a3cb86e7a1aced76af2263eec46950b7b14fb1cb67ff7",
        "size_in_bytes": 1260
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/version.py",
        "path_type": "hardlink",
        "sha256": "a20fdcb9941bd1023aba429915f6563e5af51e02413cf9f6bceda6fdb23d6531",
        "sha256_in_prefix": "a20fdcb9941bd1023aba429915f6563e5af51e02413cf9f6bceda6fdb23d6531",
        "size_in_bytes": 144
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/wheel.py",
        "path_type": "hardlink",
        "sha256": "f78baa5ec39a2adf7577d856e73e99a69666352b3f9ceeba478ba2c2172be15d",
        "sha256_in_prefix": "f78baa5ec39a2adf7577d856e73e99a69666352b3f9ceeba478ba2c2172be15d",
        "size_in_bytes": 8094
      },
      {
        "_path": "lib/python3.7/site-packages/setuptools/windows_support.py",
        "path_type": "hardlink",
        "sha256": "e46adfa923f6f9d2c6268653ab683a7422a4c90c716b69f92108979490a86041",
        "sha256_in_prefix": "e46adfa923f6f9d2c6268653ab683a7422a4c90c716b69f92108979490a86041",
        "size_in_bytes": 714
      }
    ],
    "paths_version": 1
  },
  "requested_spec": "None",
  "size": 632921,
  "subdir": "osx-64",
  "timestamp": 1549298272439,
  "track_features": "",
  "url": "https://repo.anaconda.com/pkgs/main/osx-64/setuptools-40.7.3-py37_0.tar.bz2",
  "version": "40.7.3"
}